Benutzer-Werkzeuge

Webseiten-Werkzeuge


tachtler:cacti

Unterschiede

Hier werden die Unterschiede zwischen zwei Versionen angezeigt.

Link zu dieser Vergleichsansicht

Beide Seiten der vorigen Revision Vorhergehende Überarbeitung
tachtler:cacti [2012/07/24 23:29]
klaus
tachtler:cacti [2014/03/27 11:02] (aktuell)
klaus [Voraussetzungen]
Zeile 5: Zeile 5:
 ===== Voraussetzungen ===== ===== Voraussetzungen =====
  
-Als Voraussetzung für die Installation von [[http://​www.cacti.net/​|Cacti]] ​ sind folgende Komponenten erforderlich:​+Als Voraussetzung für die Installation von [[http://​www.cacti.net/​|Cacti]] sind folgende Komponenten erforderlich:​
   * Lauffähiger Web-Server z.B. [[http://​httpd.apache.org/​|Apache HTTP Server]]   * Lauffähiger Web-Server z.B. [[http://​httpd.apache.org/​|Apache HTTP Server]]
   * PHP in der Version 5 oder höher [[http://​www.php.net/​|PHP Net]]   * PHP in der Version 5 oder höher [[http://​www.php.net/​|PHP Net]]
tachtler/cacti.txt · Zuletzt geändert: 2014/03/27 11:02 von klaus